/*
 * @Author: Kane
 * @Date: 2023-07-28 18:39:50
 * @LastEditors: Kane
 * @FilePath: /desktop_archievement_backend/src/main/java/com/cpic/xim/utils/exception/ConfigFileExecption.java
 * @Description: 配置文件异常
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */


package com.cpic.xim.utils.exception;

public class ConfigFileExecption extends Exception
{
    public ConfigFileExecption()
    {
        super("配置文件错误！");
    }

    public ConfigFileExecption( String message )
    {
        super( message );
    }
}
